// creator  : weidu.exe (version 23100)
// argument : DASLAVE3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DASLAVE3~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #56889 /* ~It... it's one of the dark people!  (sob!)   Pl-please don't hurt me!~ */
  IF ~~ THEN EXIT
END
